; This Source Code Form is subject to the terms of the Mozilla Public
; License, v. 2.0. If a copy of the MPL was not distributed with this
; file, You can obtain one at http://mozilla.org/MPL/2.0/.
; This file is in the UTF-8 encoding
; All strings must be less than 600 chars.
[Strings]
Title=Firefox Nightly Taagandiri
Info=Firefox Nightly goo ma taagandirey sinji nd'a ga tun kayna da…
MozillaMaintenanceDescription=Mozilla hawgayyan goydogoo ga tabatandi kaŋ war ga bara nda Mozilla Firefox dumi kokorantaa nd'ikul saajantaa war ordinateroo ra. Ka Firefox taagandi goo nda alfayda war Interneti saajaa še, nda Mozilla ga yaamar nda anniya kaŋ goymiɲoo woo ma cinda ka dira.

; IMPORTANT: This file should always start with a newline in case a locale
; provided updater.ini does not end with a newline.
; Application to launch after an update has been successfully applied. This
; must be in the same directory or a sub-directory of the directory of the
; application executable that initiated the software update.
[PostUpdateWin]
; ExeRelPath is the path to the PostUpdateWin executable relative to the
; application executable.
ExeRelPath=uninstall\helper.exe
; ExeArg is the argument to pass to the PostUpdateWin exe
ExeArg=/PostUpdate
